# pandas.core.resample.Resampler.sum

Resampler.sum(_method='sum', min_count=0, *args, **kwargs)

  Compute sum of group values.

  Parameters
    numeric_only bool, default True

      Include only float, int, boolean columns. If None, will attempt to use everything, then use only numeric data.

    min_count int, default 0

      The required number of valid values to perform the operation. If fewer than `min_count` non-NA values are present the result will be NA.

  Returns
    Series or DataFrame

      Computed sum of values within each group.